.container {
    padding: 20px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.selectContainer {

}

.selectContainer > span, .playlist > span {
    font-family: var(--primary-font);
    font-size: 24px;
}

.select {
    margin-top: 15px;
}

.config {
    display: flex;
    flex-direction: row;
    gap: 50px;
}

.playlist {
    display: flex;
    flex-direction: column;
}

.playlistSelector {
    height: 100%;
    width: 250px;
    background-color: #f1f1f1;
    border-radius: 5px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.playlistSelector > span {
    color: #ccc;
    font-size: 25px;
}

.content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}

.selectedPlaylist {
    margin:0;
}

.players {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 40px;
    gap: 30px;
    flex: 1;
}

.avatarContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.avatarContainer > span {
    margin-top: 10px;
    color: var(--secondary-color);
    font-size: 24px;
    font-family: var(--primary-font);
    font-weight: bold;
}

.disabled {
    cursor: not-allowed;
}

.button {
    width: fit-content;
    margin: auto;
}
